Subject: Re: [lojban] set mechanics

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 23 Feb 2001 02:15:25

>From: Robin Lee Powell <[email-masked]>
>
>I disagree with that; I really enjoy sets and find them very useful.
>But then again, technically me Bachelor's (which isn't quite complete)
>is in Math, so I'm biased. 8)

I enjoy Set Theory very much too, I just don't see that the
implementation of sets in Lojban is very good.

>I can't think of good examples, but I find those in the book quite
>compelling.

I don't. I find that it is very difficult to work them into
the language expressions, and that when they are used, usually
they're misused. This is not a big problem, because the intent
is usually quite clear, but what's the point?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.